# GenieCreateSessionResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**id** | **string** | The unique identifier of the newly created Genie session. Use this when sending messages in the conversation. | [default to undefined]|
|**createdAt** | **number** | Session creation timestamp in epoch milliseconds. | [optional] [default to undefined]|
|**title** | **string** | Session title. May be empty until the first message has been processed. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
